@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);













#msg-box5-s .mbr-section-title {
  font-family: 'Lato', sans-serif;
  color: #ffffff;
}
#msg-box5-s .lead P {
  color: #ffffff;
}
#msg-box5-s .mbr-section-title B {
  font-size: 30px;
}
#msg-box5-s .mbr-section-title SPAN {
  font-family: 'Roboto', sans-serif;
}
#features1-v H4 {
  font-family: 'Lato', sans-serif;
}
#features1-v P {
  font-family: 'Roboto', sans-serif;
  text-align: center;
  font-size: 14px;
}
#features1-v B {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
#social-buttons2-u .mbr-section-title {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
}
#social-buttons2-u .mbr-section-title I {
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-2btn-2 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-2 .navbar-brand a {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#dropdown-menu-2btn-2 .nav .link,
#dropdown-menu-2btn-2 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-2btn-2 .navbar,
#dropdown-menu-2btn-2 .dropdown-menu {
  background: #1549ba;
}
#dropdown-menu-2btn-2 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-2 .dropdown-menu a:hover,
#dropdown-menu-2btn-2 .dropdown-menu a:focus {
  background: #1342a8;
}
#dropdown-menu-2btn-2 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-2 .navbar-brand a STRONG {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#contacts3-6 STRONG {
  text-align: right;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
#contacts3-6 B {
  color: #ffffff;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#contacts3-6 P {
  color: #8f99af;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#footer1-f {
  
}
#footer1-f P {
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
}

























#dropdown-menu-2btn-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-a .navbar-brand a {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#dropdown-menu-2btn-a .nav .link,
#dropdown-menu-2btn-a .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-2btn-a .navbar,
#dropdown-menu-2btn-a .dropdown-menu {
  background: #1549ba;
}
#dropdown-menu-2btn-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-a .dropdown-menu a:hover,
#dropdown-menu-2btn-a .dropdown-menu a:focus {
  background: #1342a8;
}
#dropdown-menu-2btn-a .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-a .navbar-brand a STRONG {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#content5-z .mbr-section-title {
  font-family: 'Lato', sans-serif;
}
#content5-z .mbr-section-title B {
  color: #fbfbfb;
  font-size: 30px;
}
#content5-z P {
  color: #f8f8f6;
}
#msg-box4-21 .btn {
  font-size: 12px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box5-19 .mbr-section-title B {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #000000;
}
#msg-box5-19 .lead P {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000000;
}
#msg-box5-19 .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#msg-box5-19 .mbr-section-title SPAN {
  color: #0275d8;
}
#msg-box5-1e .mbr-section-title B {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #000000;
}
#msg-box5-1e .lead P {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000000;
}
#msg-box5-1e .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#msg-box5-1e .mbr-section-title SPAN {
  color: #0275d8;
}
#msg-box5-1b .mbr-section-title B {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #000000;
}
#msg-box5-1b .lead P {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000000;
}
#msg-box5-1b .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#msg-box5-1b .mbr-section-title SPAN {
  color: #0275d8;
}
#msg-box5-1c .mbr-section-title B {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #000000;
}
#msg-box5-1c .lead P {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000000;
}
#msg-box5-1c .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#msg-box5-1c .mbr-section-title SPAN {
  color: #0275d8;
}
#msg-box5-1d .mbr-section-title B {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #000000;
}
#msg-box5-1d .lead P {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000000;
}
#msg-box5-1d .btn {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#msg-box5-1d .mbr-section-title SPAN {
  color: #0275d8;
}
#social-buttons2-1h .mbr-section-title {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
}
#social-buttons2-1h .mbr-section-title I {
  font-family: 'Roboto Condensed', sans-serif;
}
#contacts3-b STRONG {
  text-align: right;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
#contacts3-b B {
  color: #ffffff;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#contacts3-b P {
  color: #8f99af;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#footer1-f {
  
}
#footer1-f P {
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
}








#content5-1f .mbr-section-title {
  font-family: 'Lato', sans-serif;
}
#content5-1f .mbr-section-title B {
  color: #fbfbfb;
  font-size: 30px;
}
#content5-1f P {
  color: #f8f8f6;
}
#msg-box4-16 {
  
}
#msg-box4-16 .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
}
#msg-box4-16 .lead P {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#msg-box4-16 .mbr-section-title B {
  text-align: left;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
}
#msg-box4-16 small B {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}

#msg-box4-43 {
  
}
#msg-box4-43 .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
}
#msg-box4-43 .lead P {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#msg-box4-43 .mbr-section-title B {
  text-align: left;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
}
#msg-box4-43 small B {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}

#testimonials1-10 .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
}
#testimonials1-10 .mbr-section-title B {
  text-align: center;
  font-family: 'Roboto', sans-serif;
}
#testimonials1-10 .card-footer > div {
  color: #000000;
}
#social-buttons2-1g .mbr-section-title {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
}
#social-buttons2-1g .mbr-section-title I {
  font-family: 'Roboto Condensed', sans-serif;
}
#contacts3-d STRONG {
  text-align: right;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
#contacts3-d B {
  color: #ffffff;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#contacts3-d P {
  color: #8f99af;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#footer1-f {
  
}
#footer1-f P {
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
}











#dropdown-menu-2btn-2p .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-2p .navbar-brand a {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#dropdown-menu-2btn-2p .nav .link,
#dropdown-menu-2btn-2p .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
}
#dropdown-menu-2btn-2p .navbar,
#dropdown-menu-2btn-2p .dropdown-menu {
  background: #1549ba;
}
#dropdown-menu-2btn-2p .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-2p .dropdown-menu a:hover,
#dropdown-menu-2btn-2p .dropdown-menu a:focus {
  background: #1342a8;
}
#dropdown-menu-2btn-2p .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-2p .navbar-brand a STRONG {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#content5-2q .mbr-section-title {
  font-family: 'Lato', sans-serif;
}
#content5-2q .mbr-section-title B {
  color: #fbfbfb;
  font-size: 30px;
}
#content5-2q P {
  color: #f8f8f6;
}
#content5-35 .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
}
#content5-35 P {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
#content5-35 DIV {
  font-size: 18px;
}
#custom-html-37 {
  /* Type valid CSS here */
}
#custom-html-37 .my-image {
  width: 100%;
}
#social-buttons2-2s .mbr-section-title {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
}
#social-buttons2-2s .mbr-section-title I {
  font-family: 'Roboto Condensed', sans-serif;
}
#contacts3-2t STRONG {
  text-align: right;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
#contacts3-2t B {
  color: #ffffff;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#contacts3-2t P {
  color: #8f99af;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
}
#footer1-2u {
  
}
#footer1-2u P {
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
}
